body { 
  color : #000000; 
  background : #ffffff; 
  font-family : verdana,helvetica,arial,sans-serif;
  font-size : 10pt; 
  margin:auto;
}
a { 
  text-decoration : underline; 
  color : #0000ff; 
}
#mymenubar, #advertising{ 
  display : none; 
}

#main {
margin: 0 0 0 0;
}
.black	{font-family:verdana,helvetica,arial,sans-serif;font-size:10px;color:#000000;}
.blackheadlines	{font-family:verdana,helvetica,arial,sans-serif;font-size:9px;color:#626262;font-weight:BOLD;letter-spacing:1px;}
.darkblue	{font-family:verdana,helvetica,arial,sans-serif;font-size:10px;color:#33319c;}
.darkblueb	{font-family:verdana,helvetica,arial,sans-serif;font-size:12px;color:#33319c;font-weight:BOLD;}
.darkbluebs	{font-family:verdana,helvetica,arial,sans-serif;font-size:9px;color:#33319c;font-weight:BOLD;}
.darkblueheadline	{font-family:verdana,helvetica,arial,sans-serif;font-size:15px;color:#33319c;font-weight:BOLD;}
.darkblueheadlinearial	{font-family:helvetica,arial,sans-serif;font-size:15px;color:#33319c;font-weight:BOLD;}
.darkblueheadlineblh	{font-family:arial,helvetica,verdana,sans-serif;font-size:15px;color:#33319c;font-weight:BOLD;padding-bottom: 50px;}
.darkblueheadlines	{font-family:verdana,helvetica,arial,sans-serif;font-size:9px;color:#33319c;font-weight:BOLD;letter-spacing:1px;}
.darkblues	{font-family:verdana,helvetica,arial,sans-serif;font-size:9px;color:#33319c;}
.darkbluelh	{font-family:verdana,helvetica,arial,sans-serif;font-size:10px; line-height: 14px; color:#33319c;}
.darkblueslh	{font-family:verdana,helvetica,arial,sans-serif;font-size:9px; line-height: 15px; color:#33319c;}
.darkgrey	{font-family:verdana,sans-serif;font-size:10px;color:#313131;}
.darkgreylh	{font-family:verdana,sans-serif;font-size:10px;color:#313131;line-height: 18px;}
.darkgreyls	{font-family:verdana,sans-serif;font-size:10px;color:#313131;line-height: 14px;}
.darkgreys	{font-family:verdana,sans-serif;font-size:9px; color:#313131;}
.medgreyheadline	{font-family:verdana,helvetica,arial,sans-serif;font-size:15px;color:#626262;font-weight:BOLD;}
.medgreynlh	{font-family:verdana,sans-serif;font-size:10px;color:#626262;}
.medgreynlhs	{font-family:verdana,sans-serif;font-size:9px;color:#626262;line-height: 17px; }
.medgrey	{font-family:verdana,sans-serif;font-size:10px;line-height: 14px; color:#626262;}
.medgreys	{font-family:verdana,sans-serif;font-size:9px; line-height: 15px; color:#626262;}
.medgreys2	{font-family:verdana,sans-serif;font-size:9px; line-height: 16px; color:#626262;}
.purplelinks	{font-family:verdana,sans-serif;font-size:9px; line-height: 15px; color:#527BBD;}
.greys	{font-family:verdana,sans-serif;font-size:9px; color:#626262;}
.greystopbot  {font-family:verdana,sans-serif;font-size:9px; line-height: 17px; color:#626262;}
.lightgrey	{font-family:verdana,sans-serif;font-size:10px;color:#999999;}
.lightgreyheadlines	{font-family:verdana,sans-serif;font-size:9px;color:#313131;font-weight:BOLD;}
.lightgreys	{font-family:verdana,sans-serif;font-size:9px;color:#999999;}
.paddingbot30 { padding-bot: 30px; align: left;}
.paddingleft20 { padding-left: 20px }
.paddingrighttop20 { padding-top: 20px; padding-right: 20px }
.paddingtop20 { padding-top: 20px }
.paddingtop10 { padding-top: 10px }
.paddingtopbot10 { padding-top: 10px; padding-bottom: 10px; }
.paddingtopbot7 { padding-top: 7px; padding-bottom: 7px; }
.paddingtopbot3 { padding-top: 3px; padding-bottom: 3px; }
.bottomnopadding { padding-bottom: -200px; }
.novertspace { padding-top: -3px; padding-bottom: -3px; }
.iconfront{ margin-top: 10px; margin-bottom: 10px; margin-left: 10px; margin-right: 10px;}




#main {position: static; z-index: 1; top: 20px; left: 20px; 0px; }

#date1 {position: static; z-index: 6; top: 120px; left: 312px; bottom: 0px; visibility: show ;}

#date2 {position: static; z-index: 6; top: 120px; left: 212px; bottom: 0px; visibility: show ;}

#newreleases {position: static; z-index: 8; top: 132px; left: 28px; bottom: 0px; visibility: show ;}

#menu1{ position: static; z-index: 10; top: 117px; left: 21px; width: 143px; height: 114px; visibility: hidden ;}

#menu2{ position: static; z-index: 10; top: 117px; left: 85px; width: 170px; height: 95px; visibility: hidden ;}

#menu3{ position: static; z-index: 10; top: 117px; left: 230px; width: 143px; height: 133px; visibility: hidden ;}

#menu4{ position: static; z-index: 10; top: 117px; left: 282px; width: 170px; height: 95px; visibility: hidden ;}

#subjects{ position: static; z-index: 5; top: 134px; left: 29px; width: 511px; visibility: show ;}